From: Mathias Gibbens <mathias@calenhad.com>
Description: Disable tests that depend on a functional database being available
Forwarded: not-needed
diff --git a/bakery/mgorootkeystore/rootkey_test.go b/bakery/mgorootkeystore/rootkey_test.go
index 7011b2f..1283cb9 100644
--- a/bakery/mgorootkeystore/rootkey_test.go
+++ b/bakery/mgorootkeystore/rootkey_test.go
@@ -1,3 +1,5 @@
+//go:build ignore
+
 package mgorootkeystore_test
 
 import (
diff --git a/bakery/postgresrootkeystore/rootkey_test.go b/bakery/postgresrootkeystore/rootkey_test.go
index 43dfb8e..02ecf70 100644
--- a/bakery/postgresrootkeystore/rootkey_test.go
+++ b/bakery/postgresrootkeystore/rootkey_test.go
@@ -1,3 +1,5 @@
+//go:build ignore
+
 package postgresrootkeystore_test
 
 import (
